<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7a0c9ec37eb12f790018097a18e7a49a">
  <dict>
    <!--2024-03-22 18:08:47.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-10 17:44:01.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-05-10 17:43:58.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
